module spglib_version
    implicit none
    private

    character(*), public, parameter :: version = "2.7.0"
    character(*), public, parameter :: version_full = "2.7.0"
    character(*), public, parameter :: commit = "12355c77fb7c505a55f52cae36341d73b781a065"
end module spglib_version
